6 Replies Latest reply: Feb 7, 2012 8:43 AM by Jonathan.Simmons
Frogmom09 Level 1 Level 1 (15 points)

I have been trying to print Target Coupons from their web site but I continue to get the following error message:

 

Target Java Error Message.png

"You will need the latest Java Runtime Environment to print our coupsons.  Would you like to update now?"

 

It doesn't matter what Mac I use or what browser I use on any of my Macs (MacBook Pro 15", MacBook Pro 17", iMac 27").  I have the most updated Java installed that's available from Apple.  Anyone have any solutions?


MacBook Pro, Mac OS X (10.7.2)